{% set CodiceModulo = "DOM-MAT-COM" %}
{% set Urn = "document:c_g920:utilizzo.attrezzature.materiale.comunale;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="SPORT,TURCUL"
uo_globo_list=""
descrizione="Domanda di utilizzo delle attrezzatture e del materiale comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di utilizzo delle attrezzature e del materiale comunale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - utilizzo attrezzatture e materiale comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di utilizzo delle attrezzature e del materiale comunale
</h1>

{% block elenco_uffici %}
<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_UfficioDest" id="Parametri_UfficioDest" style="width: 100%;" label="Ufficio destinatario">
          {% set uffici = ["","Ufficio turismo e cultura","Ufficio sport e cultura"] %}
          {% for item in uffici %}
          <option value="{{ item }}">{{ item }}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% endblock elenco_uffici %}


{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Iscrizione all'albo comunale delle associazioni (da compilare solo se il richiedente è un'associazione)
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
    <div id="Tassonomia_IscrizioneAlboAssociazioni" label="Iscrizione all'Albo comunale delle associazioni" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>
    <input id="Tassonomia_IscrizioneAlboAssociazioni2" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>iscritta all'albo comunale delle associazioni</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Numero
      </p>
    </td>
    <td style="width: 50%;">
      <p class="Labelcella">
        Data iscrizione
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni2.checked()">
    <td>
      <input class="inputNormal" id="Parametri_NumeroAlbo" name="Parametri_NumeroAlbo" style="width: 100%;" label="Numero" />
    </td>
    <td>
      <input class="inputNormal" id="Parametri_DataIscrizioneAlbo" name="Parametri_DataIscrizioneAlbo" style="width: 100%;" label="Data iscrizione" format="date" />
    </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_IscrizioneAlboAssociazioni3" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="3"/>
   </td>
   <td colspan="2">
    <p>il Comune non ha istituito un albo comunale delle associazioni, pertanto</p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" label="Presentazione copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni3.checked()">
    </div>
    <input id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="1"/>
   </td>
   <td>
    <p>ha già presentato copia dell'atto costitutivo e statuto all'ufficio <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1_Note" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito1.checked()" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1_Note" style="width:33%;"/></p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td style="background-color:white">
    <input id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="2"/>
   </td>
   <td>
    <p class="Labeltabella">allega copia dell'atto costitutivo e statuto</p>
   </td>
  </tr>  
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dell’attrezzattura di proprietà comunale <span style="font-size:80%"> (la richiesta è limitata dalla disponibilità)</span> </p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare il tipo di attrezzattura 
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <select id="Parametri_Attrezzatura" name="Parametri_Attrezzatura" style="width: 100%;" label="Tipo di attrezzatura" >
            <option value=""></option>
            <option value="sedie">sedie</option>
            <option value="sedie in plastica">sedie in plastica</option>
            <option value="tavoli birreria">tavoli birreria</option>
            <option value="pedane">pedane</option>
            <option value="piccolo service (microfono, radiomicrofono, casse)">piccolo service (microfono, radiomicrofono, casse)</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare la quantità di attrezzattura
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_SpecificareQuantitaAttrezzatura" name="Parametri_SpecificareQuantitaAttrezzatura" style="width: 100%;" label="Specificare la quantità di attrezzattura" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Per il seguente motivo
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo" name="Parametri_Motivo" style="width: 100%; height: 5cm;" label="Motivo"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Denominazione dell’attività svolta
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneAttivitaSvolta" name="Parametri_DenominazioneAttivitaSvolta" style="width: 100%;" label="Denominazione dell’attività svolta" />
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "che si svolgerà in", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Età dei partecipanti	
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_EtaPartecipanti" name="Parametri_EtaPartecipanti" style="width: 100%;" label="Età dei partecipanti" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Patrocinio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_Patrocinio" name="Tassonomia_Patrocinio" label="Patrocinio" mandatory="true"></div>
        <input id="Tassonomia_Patrocinio1" name="Tassonomia_Patrocinio" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Patrocinio1'>
        <p>
          non è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Patrocinio2" name="Tassonomia_Patrocinio" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Patrocinio2'>
        <p>
          è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Collaborazione1" name="Tassonomia_Collaborazione" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Collaborazione1'>
        <p>
          non è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Collaborazione2" name="Tassonomia_Collaborazione" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Collaborazione2'>
        <p>
          è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Tipo_di_collaborazione" name="Parametri_Tipo_di_collaborazione" style="width: 100%;" label="Tipo di collaborazione" mandatory_enabled="#Tassonomia_Collaborazione2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          previsto per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <p>
          singola giornata o più giornate
        </p>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
      </td>
      <td mandatory_enabled="true">
        <input class="inputNormal" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" style="width: 100%;" label="Ora finale" format="time"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_PerSinGiornoInizio.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" >
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_PerSinGiornoInizio3.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_PerSinGiornoInizio4.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio4.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio4.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio4.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_PerSinGiornoInizio5.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio5.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio5.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio5.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza e di accettare che l’attrezzatura viene data in uso per lo svolgimento di attività lecite",
                "di essere a conoscenza e di accettare che l’amministrazione si riserva la facoltà di revocare in qualsiasi momento la concessione del materiale quando verifichi utilizzi illeciti o quando sopraggiungano superiori interessi pubblici o istituzionali",
                "di essere a conoscenza e di accettare che in caso di furto o danneggiamento saranno addebitati al richiedente i relativi costi di ripristino",
                "di essere a conoscenza e di accettare che il materiale, alla fine dell’utilizzo, va restituito in ordine ed integro",
                "di essere a conoscenza e di accettare che la restituzione dell’attrezzatura dovrà essere effettuata entro le ore 12:00 del giorno successivo all’ultimo giorno di utilizzo",
                "di aver preso visione del Regolamento comunale accettandone tutte le clausole previste",
                "di sollevare il Comune, quale proprietario delle attrezzatture, da ogni responsabilità civile penale e patrimoniale in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dall’utilizzo delle attrezzature",
                "di assicurare la presenza, durante l’utilizzo delle attrezzature, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
                "di usare il materiale comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo l’uso delle attrezzature",
				"che le attrezzature saranno trattate con la massima cura e diligenza",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
